Subject: Re: draft-hartmans-mailinglist-experiment

From: [email-masked]
Date: Fri, 27 Jan 2006 03:30:06 +0000

I guess to me I feel like all experiments will lead to banned and the effectiveness of the solution is going to be how smoothly it gets there and how much it disrupts the normal course of things.  I could be misunderstanding the whole thing but I feel like productivity will be affected most by the process?
-------------- Original message -------------- 
From: Sam Hartman <[email-masked]> 

> 
> So, if we don't actually carry out the ban, how do we see whether the 
> ban is successful in meeting the experimental goal of improving 
> productivity? 
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf